<div class="col-md-12">
    <div class="card">
        <div class="card-header">
            <i class="fa fa-trophy"></i> Congratulations !
        </div>
        <div class="card-block">
            <h4 class="text-center ">
                Thank you for completing the ad details-one of our admins will check it and publish it shortly.
            </h4>

            <p class="text-center w-75 m-auto py-4 m-text-left m-w-100">
                In the meantime, you can:
            </p>


            <div class="col-md-12 text-center">
                <div class="m-auto display-inline-md-up">
                    <button type="button" name="action" data-ajax-url="<?= $this->getLink('self-checkout')?>"
                            class="btn rounded btn-outline-success btn-lg active mt-10-lr-5">UPGRADE THE AD
                    </button>
                </div>
                <div class="m-auto display-inline-md-up">
                    <button type="button" name="action" data-ajax-url="/private/verify#idcard?id=<?=$this->id;?>"
                            class="btn rounded btn-outline-success btn-lg active mt-10-lr-5">VERIFY PHOTOS
                    </button>
                </div>
                <div class="m-auto display-inline-md-up">
                    <button type="button" name="action" data-ajax-url="/private#index"
                            class="btn rounded btn-outline-success btn-lg active mt-10-lr-5">BACK TO DASHBOARD
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>